#wrapper .banner-recruitment-sec {
  background-size: 50%;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAwEAAAGvAgMAAAB++DExAAAAAXNSR0IB2cksfwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAlQTFRFAAAAAAAAAAAAg2PpwAAAAAN0Uk5TABgwXrRsKwAAAyhJREFUeJzt2D2Sm0AARGG42R7NgQMfS8EGPpIDBQ73x7sYNILX0/W+0gHmQakLWJfZrfQBhlnAW19e73P/Cu4BfYBhFvAKCvgxcYvoAwyzgFdQ8MW/+/efH7/m+RXcA/oAwyzgFRS8XyF+WNyiKVnAKyiYe4jcoggW8AoKpnwvc4uyWMArKJj7ocgtimABr6Bg7ocityiCBbyCArcIZwHPAt469wuaWxTBAl5BgVuEs4BnAc8t4lnAs4DnFvEs4FnAW+f+cO0WRbCAV1DgFuEs4FnAc4t4FvAs4LlFPAt4FvDcIp4FPAt4bhHPAp4FPLeIZwHPAp5bxLOAZwHPLeJZwLOA5xbxLOBZwHOLeBbwLOC5RTwLeBbw3CKeBTwLeG4RzwKeBTy3iGcBzwKeW8SzgGcBzy3iWcCzgOcW8SzgWcBzi3gW8CzguUU8C3gW8NwingU8C3huEc8CngU8t4hnAc8CnlvEs4BnAc8t4lnAs4A3zRa9vN7ffu/PXHAP6AMMs4BXUJC+RT/vH1bo488tymABr6AgeYs2VujtV3AP6AMMs4BXUBC7RbuGyC2KYAGvoCBzi/YOkVsUwQJeQUHiFm1+I3KL8ljAKyiI26JDQ+QWRbCAV1CQtkXHhsgtimABr6AgaosOD5FbFMECXkFB0BYdfTtzi1JYwCsoyNmiR4bILYpgAa+gIGWLth+Kbp/P7RYlsYBXUBCyRRtDtHF6tyiDBbyCgvAt+m+AWxTAAl5BQcQWffOCtq/g5Ct0Pgt4FvAitmjnN6JvCk69PlewgGcBL2CLvnwouu0vOO/iXMQCngW80C06UnDatbmKBTwLePwWDT0ULRX3gD7AMAt4BQWBW3Sw4JwLcyELeBbw6C369wXtdrTgjMtyKQt4FvDcIp4FPAt48BaNvqAtFfeAPsAwC3gFBW4RzgKeBbywLbo9UPD0a3I1C3gW8NAtGv9YtFTcA/oAwyzgFRREbdFDBc++JJezgGcBzy3iWcCzgOcW8SzgWcBL2qLbYwXPvSAAC3gW8MgtesKH66XiHtAHGGYBr6DALcJZwLOA5xbxLOBZwJt/i/4CiZ9vHy5edvMAAAAASUVORK5CYII=);
}

#wrapper .banner-recruitment-sec h2 {
  color: #288CCC;
  font-weight: 500;
  font-size: 40px;
  line-height: 1;
}

#wrapper .banner-recruitment-sec h1 {
  color: #35A749;
  font-weight: 700;
  font-size: 62px;
  line-height: 1.2;
}

#wrapper .banner-recruitment-sec p {
  color: #636A72;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
}

#wrapper .number-hightlight-sec {
  padding: 40px 0;
}

#wrapper .number-hightlight-sec h2 {
  margin-bottom: 40px;
  font-weight: 700;
  font-size: 35px;
  line-height: 1;
}

#wrapper .number-hightlight-sec h3 {
  margin-bottom: 12px;
  font-weight: 700;
  font-size: 40px;
  line-height: 1;
}

@media (max-width: 767px) {
  #wrapper .banner-recruitment-sec h2 {
    font-size: 24px;
  }
  #wrapper .banner-recruitment-sec h1 {
    font-size: 32px;
  }
  #wrapper .banner-recruitment-sec p {
    font-size: 20px;
  }
  #wrapper .number-hightlight-sec h2 {
    font-size: 32px;
  }
  #wrapper .number-hightlight-sec h3 {
    font-size: 38px;
    margin-bottom: 5px;
  }
}